<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 背景颜色：使用浅灰色 -->
    <solid android:color="#ffffffff" />
    <!-- 圆角：8dp左右 -->
    <corners android:radius="8dp" />
    <!-- 边框：可选，如果需要更清晰的边缘可以加上 -->
    <stroke android:width="1dp" android:color="#EAEAEA" />
</shape>